<nav class="navbar navbar-inverse navbar-fluid navbar-fixed-top">
    <div class = "container">
        <div class="container-fluid">
            <div class="navbar-header">
                <a class="navbar-brand" href="#/">ISAProject</a>
            </div>
        </div>
    </div>
</nav>
 
